config dhcp_ntp_server

config dhcp_ntp_server

config dhcp_ntp_server
	option iburst 'yes'

config allow
	option interface 'lan'

config makestep
	option threshold '1.0'
	option limit '3'

config pool
	option hostname 'test'
	option maxpoll '12'
	option iburst 'yes'

config pool
	option hostname 'testa21'
	option maxpoll '12'
	option iburst 'yes'

